<?xml version="1.0" encoding="UTF-8"?>
<root>
  <firmware_info name="powerboard">
    <version version="7.0.0.2">
      <name name="FQ1702_PM01_v07.00.00.02_20210712.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/bfc6aa510eefa1626683206291609520.encx"/>
      <description description="2021版新硬件固件"/>
      <date date="2021-07-19"/>
    </version>
    <version version="5.0.2.7">
      <name name="FW_PM01_5.0.2.7.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/bf5d2d1e9cfd61566218178731946522.encx"/>
      <description description="2019电源管理模块固件"/>
      <date date="2020-03-05"/>
    </version>
  </firmware_info>
  <firmware_info name="strike">
    <version version="6.0.0.4">
      <name name="FQ1702_AM02_v06.00.00.04_20200617.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/8f8bff226ecb11620659144018626792.encx"/>
      <description description="2021装甲模块固件"/>
      <date date="2021-05-10"/>
    </version>
    <version version="5.0.2.2">
      <name name="FW_AM02_5.0.2.2.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/35326279fdb9b1563545227840567178.encx"/>
      <description description="装甲"/>
      <date date="2019-07-19"/>
    </version>
  </firmware_info>
  <firmware_info name="camera">
    <version version="6.1.0.4">
      <name name="FQ1702_VT02_v06.01.00.04_20200303.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/af87609b884441583307566619891003.encx"/>
      <description description="图传模块"/>
      <date date="2020-03-04"/>
    </version>
  </firmware_info>
  <firmware_info name="mainboard">
    <version version="7.0.0.18">
      <name name="FQ1702_MC02_v07.00.00.18_20211122.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/1d4065873da5e164250697387143679.encx"/>
      <description description="2022赛季主控固件"/>
      <date date="2022-01-18"/>
    </version>
    <version version="7.0.0.17">
      <name name="FQ1702_MC02_v07.00.00.17_20210726.encx"/>
      <path path="https://rm-static.djicdn.com/documents/63282/ab8e49d6456a51634202181289574559.encx"/>
      <description description="测试版本固件"/>
      <date date="2021-10-14"/>
    </version>
    <version version="7.0.0.17">
      <name name="FQ1702_MC02_v07.00.00.17_20210726.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/f1d9e83344e0c1627359600488999910.encx"/>
      <description description="2021总决赛固件"/>
      <date date="2021-07-27"/>
    </version>
    <version version="7.0.0.12">
      <name name="FQ1702_MC02_v07.00.00.12_20210507.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/c51d1374d92241620659309089935889.encx"/>
      <description description="2021对抗赛主控模块固件。"/>
      <date date="2021-05-13"/>
    </version>
    <version version="6.2.0.49">
      <name name="FQ1702_MC02_v06.02.00.49_20200702.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/65cb0566065711610543623495894413.encx"/>
      <description description="2020主控模块固件"/>
      <date date="2021-01-13"/>
    </version>
  </firmware_info>
  <firmware_info name="bloodbar">
    <version version="6.1.0.3">
      <name name="FQ1702_LB01_v06.01.00.03_20200321.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/91ae09e37db281585923546015918546.encx"/>
      <description description="2020 灯条模块固件"/>
      <date date="2020-04-03"/>
    </version>
  </firmware_info>
  <firmware_info name="speedDetect">
    <version version="6.1.0.9">
      <name name="FQ1702_SM01_v06.01.00.09_20210507.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/d6eda8da099a21620659217232361188.encx"/>
      <description description="2021测速模块固件"/>
      <date date="2021-05-10"/>
    </version>
  </firmware_info>
  <firmware_info name="capacitormanagement">
    <version version="6.0.0.2">
      <name name="FQ1702_CM02_v06.00.00.02_20201203.encx"/>
      <path path="https://rm-static.djicdn.com/documents/17348/e66f57ba252971620659462768429888.encx"/>
      <description description="2021电容管理模块"/>
      <date date="2021-05-10"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_camera">
    <version version="01.11.09.27">
      <name name=""/>
      <path path=""/>
      <description description=""/>
      <date date="2022-03-22"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_launcher">
    <version version="01.01.04.50">
      <name name="新版本hw04"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-03-01"/>
    </version>
    <version version="00.01.05.01">
      <name name="旧版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-03-01"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_rear_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.12.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-03-28"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_front_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.12.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-03-28"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_left_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.11.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_right_armor">
    <version version="00.06.06.00">
      <name name="新版本hw03"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-02-11"/>
    </version>
    <version version="00.05.12.00">
      <name name="旧版本hw02"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-03-28"/>
    </version>
  </firmware_info>
  <firmware_info name="YC1902_motion_controller">
    <version version="01.03.31.18">
      <name name="YC1902_motion_controller"/>
      <path path=""/>
      <description description=""/>
      <date date="2022-03-01"/>
    </version>
  </firmware_info>
  <firmware_info name="RFID">
    <version version="6.0.0.7">
      <name name="FQ1702_FI01_v06.00.00.07_20201231.packs"/>
      <path path="https://rm-static.djicdn.com/documents/17348/59813954600641648020337686159784.packs"/>
      <description description="支持新旧硬件RFID升级到6.0.0.7"/>
      <date date="2022-03-23"/>
    </version>
  </firmware_info>
</root>
